<?xml version="1.0" encoding="utf-8"?>
<PluginAssembly FullName="VA.BAH.Core.Plugins, Version=1.2.0.2, Culture=neutral, PublicKeyToken=c4a392afd05c0b30" CustomizationLevel="1">
  <IsolationMode>2</IsolationMode>
  <SourceType>0</SourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <FileName>/PluginAssemblies/VABAHCorePlugins-1B78B9C2-597D-47F7-9940-AC2592429437/VABAHCorePlugins.dll</FileName>
  <PluginTypes>
    <PluginType AssemblyQualifiedName="VA.BAH.Core.Plugins.ContactSearch, VA.BAH.Core.Plugins, Version=1.2.0.2, Culture=neutral, PublicKeyToken=c4a392afd05c0b30" Name="VA.BAH.Core.Plugins.ContactSearch">
      <FriendlyName>bf59fa0f-78fc-4aee-9ee2-2c0245b9e720</FriendlyName>
    </PluginType>
  </PluginTypes>
</PluginAssembly>